/***************************************write********************************/
.s03_01{
	width:760px;
	margin:0 auto;
}
.s03_01.layoutfirst{
	padding-top:120px;
}
.s03_01 input.long{
	width:380px;
}



/***************************************login********************************/
.loginbox{
	padding:60px 0;
	background:#f4f4f4;
}
.loginbox .box{
	width:500px;
	margin:0 auto;
}
.loginbox .box li{
	position:relative;
}
.loginbox .box li label, .loginbox .box li input{
	height:60px;
	line-height:60px;
	font-size:19px;
	color:#333;
	padding-left:8px;
}
.loginbox .box li label{
	position:absolute;
	top:0;
	left:0;
}
.loginbox .box li input{
	width:492px;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#ccc;
	background:none;
}

.loginbox .btnwrap{
	margin-top:50px;
	text-align:center;
}



/***************************************list********************************/
ol.s03_codition li{
	display:inline;
	padding-left:24px;
	background:url('/img/contents/bl_dotdotdot.gif') no-repeat 4px center;
}
ol.s03_codition li.first{
	padding-left:0;
	background:none;
}
ol.s03_codition li p{
	display:inline-block; height:30px; line-height:30px; padding:0 15px; min-width:40px; border-radius:2px; background:#9b9b9b; font-size:12px; color:#fff; font-weight:600; text-align:center;
}
ol.s03_codition li p.on{
	background:#4e5873 !important;
}






